GRUB-MACBLESS(8)

NAVN
grub-macbless - bless a mac file/directory

SYNOPSIS
grub-macbless [TILVALG...] --ppc STI|--x86 FIL

BESKRIVELSE
Mac-bless på HFS eller HFS+

-p, --ppc
    bless til ppc-baserede mac-computere

-v, --verbose
    udskriv uddybende meddelelser.

-x, --x86
    bless til x86-baserede mac-computere

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-install(1)

Den fulde dokumentation for grub-macbless vedligeholdes som Texinfo-manual. Hvis info og grub-macbless programmerne er korrekt installeret på din side, bør kommandoen

    info grub-macbless

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.